defaultPlacement: end
fieldLayouts:
  b3b4da3f-3720-4355-802a-b9edab7d838d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: d3d0860f-309c-44fa-b36c-13f2bf1bef23
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1af16fed-f88b-4eaf-8878-8d85064bddf1 # Curriculum code
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f4a4f0c7-ad1a-4ac1-af7a-c044041bc327
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 23aeec1a-15ec-48fe-bbe9-65144be71d22 # Related subjects
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5c5690b7-4949-4495-b49d-2b4894c511b7
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 469dbfd5-d31f-4e46-9dae-a3d45a61739f
        userCondition: null
handle: unitECurriculumAreas
name: 'Unit-E curriculum areas'
siteSettings:
  02e0081d-5913-48f4-a885-fa5a3010640f: # Animal Therapy Centre
    hasUrls: false
    template: null
    uriFormat: null
  4c4c3a50-1721-4e2c-bf6d-09ada58ff760: # Higher Education
    hasUrls: false
    template: null
    uriFormat: null
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    hasUrls: false
    template: null
    uriFormat: null
  049ceb25-89e9-42c8-8196-9595515cb46c: # The Farm
    hasUrls: false
    template: null
    uriFormat: null
  407d4edf-9c84-4b00-8861-fe5c6be57081: # Hire our Sports Facilities
    hasUrls: false
    template: null
    uriFormat: null
  a4cfb172-c252-4c9c-9bdd-3b39f90b2b7e: # Conferences, Weddings and Private Functions
    hasUrls: false
    template: null
    uriFormat: null
  aa6b0761-ec8e-43e2-b2b9-e323c8cf933d: # Sports Injury Clinic
    hasUrls: false
    template: null
    uriFormat: null
  c1d0baf7-8007-4e16-863b-ab045b168991: # The Equestrian Centre
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: fedf1bad-b630-4afe-b2fd-f4f7ff624878
